#above-content-wrapper a, #above-content-wrapper span {
    color: white;
}

#arch-logo-text {
    color: white;
    font-family: "trebuchet ms",arial,helvetica;
    position: absolute;
    left: 20px;
    text-decoration: none !important;
    z-index: 1;
}

#arch-promo input[type="text"] {
    border: 1px solid #aaaaaa;
    padding: 5px;
}





/* GENEOLOGY */
.section-genealogy .plone-breadcrumb ol > li {
    display: inline-block;
    font-weight: 300;
    line-height: 0;
    padding: 0 30px 0 0;
    position: relative;
}
.section-genealogy .plone-breadcrumb ol > li + li::after {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #2D607D;
    content: "";
    left: -21px;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
.section-genealogy .plone-breadcrumb ol > li + li::before {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #597F95;
    content: "";
    left: -20px;
    opacity: 0.7;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}

body.section-genealogy #above-content-wrapper {
    background-color: rgba(45,96,125,1.0); 
}

body.section-genealogy #above-content-wrapper a, body.section-genealogy #above-content-wrapper span {
    color: white;
}
#arch-genealogy {
    float: right;
}
/*#search-court-records #entity {
    width: 270px;
}
#search-court-records #first-name {
    width: 120px;
}
*/

/* HISTORICAL RESEARCH */
.section-historical-research .plone-breadcrumb ol > li {
    display: inline-block;
    font-weight: 300;
    line-height: 0;
    padding: 0 30px 0 0;
    position: relative;
}
.section-historical-research .plone-breadcrumb ol > li + li::after {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #C05600;
    content: "";
    left: -21px;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
.section-historical-research .plone-breadcrumb ol > li + li::before {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #D68A4B;
    content: "";
    left: -20px;
    opacity: 0.7;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
body.section-historical-research #above-content-wrapper {
    background-color: rgba(192,86,0,1.0); 
}
body.section-historical-research #above-content-wrapper a, body.section-historical-research #above-content-wrapper span {
    color: white;
}
#arch-historical-research {
    float: right;
}



/* UNIVERSITY HISTORY */
.section-university-history .plone-breadcrumb ol > li {
    display: inline-block;
    font-weight: 300;
    line-height: 0;
    padding: 0 30px 0 0;
    position: relative;
}
.section-university-history .plone-breadcrumb ol > li + li::after {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #7A972B;
    content: "";
    left: -21px;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
.section-university-history .plone-breadcrumb ol > li + li::before {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #A1AB88;
    content: "";
    left: -20px;
    opacity: 0.7;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
body.section-university-history #above-content-wrapper {
    background-color: rgba(122,151,43, 1.0); 
}
body.section-university-history #above-content-wrapper a, body.section-university-history #above-content-wrapper span {
    color: white;
}
#arch-university-history {
    float: right;
}



/* RECORDS MANAGEMENT */
.section-records-management .plone-breadcrumb ol > li {
    display: inline-block;
    font-weight: 300;
    line-height: 0;
    padding: 0 30px 0 0;
    position: relative;
}
.section-records-management .plone-breadcrumb ol > li + li::after {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #8D1D1D;
    content: "";
    left: -21px;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
.section-records-management .plone-breadcrumb ol > li + li::before {
    border-bottom: 15px solid transparent;
    border-left: 5px solid;
    border-top: 15px solid transparent;
    color: #C35252;
    content: "";
    left: -20px;
    opacity: 0.7;
    padding: 0 !important;
    position: absolute;
    top: -15px;
}
body.section-records-management #above-content-wrapper {
    background-color: rgba(141,29,29, 1.0); 
}
body.section-records-management #above-content-wrapper a, body.section-records-management #above-content-wrapper span {
    color: white;
}
#arch-records-management {
    float: right;
}




/* GLOBAL SUB SEARCH CONTAINERS */
#arch-promo .autotabs .autotoc-nav{
    border: 0 none;
    margin: 0;
}

#arch-promo .autotabs .autotoc-nav a.active {
    background: #777777 none repeat scroll 0 0;
    border-color: #777777;
    color: white;
    position: relative;
}
#arch-promo .autotabs .autotoc-nav a {
    background: #333333 none repeat scroll 0 0;
    border-top: 1px solid #333333;
    border-radius: 0;
    color: white;
    font-size: 16px;
    font-weight: bold;
    margin: -1px 10px -1px 0px;
    padding: 2px 20px;
}

#arch-promo .autotabs .autotoc-section {
    background: #777777;
    border: 0;
    margin: 0;
    padding: 10px 20px;
}

#arch-promo legend{
    background-color: #777777;
    border-top: 1px solid #999999;
    color: white;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
#arch-promo a::after {
    color: transparent;
    content: ".";   
    display: block;
    font-size: 10px;
    line-height: 10px;
    margin-left: 5px;
    margin-top: -5px;
}
#arch-genealogy #autotoc-item-autotoc-0::after { content: '(includes naturalizations)'; color: inherit; }
#arch-genealogy #autotoc-item-autotoc-1::after, 
#arch-historical-research #autotoc-item-autotoc-0::after { 
    content: '(for archival holdings)'; 
    color: inherit;
}

@media (min-width: 100px) {
    #arch-promo .autotabs .autotoc-nav {
        display: none;
    }
    .pat-autotoc.autotabs .autotoc-section {
        display: block;
    }
    .pat-autotoc.autotabs .autotoc-section legend, .pat-autotoc.autotabs .autotoc-section.active  legend{
        display: block;
    }
    #arch-logo-text{
        bottom: 5px;
        font-size: 30px;
    }
    #arch-promo {
        margin: 0;
    }
    #arch-genealogy, #arch-historical-research, #arch-university-history, #arch-records-management {
        background-color: #777777;
        margin: 0;
        padding: 0;
    }
}
@media (min-width: 600px) {
    #arch-promo .autotabs .autotoc-nav {
        display: block;
    }
    .pat-autotoc.autotabs .autotoc-section {
        display: none;
    }
    .pat-autotoc.autotabs .autotoc-section legend, .pat-autotoc.autotabs .autotoc-section.active  legend {
        display: none;
    }
    #arch-logo-text{
        bottom: 20px;
        font-size: 40px;
    }
    #arch-genealogy, #arch-historical-research, #arch-university-history, #arch-records-management {
        background-color: #333333;
        margin: 0;
        padding: 0;
    }
}
@media (min-width: 1024px) {
    #arch-promo .autotabs .autotoc-nav {
        display: block;
    }
    .pat-autotoc.autotabs .autotoc-section {
        display: none;
    }
    .pat-autotoc.autotabs .autotoc-section legend, .pat-autotoc.autotabs .autotoc-section.active  legend {
        display: none;
    }
    #arch-logo-text{
        bottom: 20px;
        font-size: 40px;
    }
    #arch-genealogy, #arch-historical-research, #arch-university-history, #arch-records-management {
        background: rgba(255, 255, 255, 0.7);
        margin-right: 20px;
        margin-top: -170px;
        padding: 10px;
    }
}